{
  "descriptor": {
    "name": "Calendario",
    "description": "Un calendario per la visualizzazione delle prossime uscite. Può comunicare con le API di Sonarr e Radarr.",
    "settings": {
      "sundayStart": {
        "label": "Inizia la settimana di domenica"
      }
    }
  }
}